Reddit
Most cited Reddit posts with daily citation counts.
apiKeyx-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
brandId*stringuuidengines?stringComma-separated engine slugs
length <= 500types?stringComma-separated prompt types
length <= 200intents?stringComma-separated prompt intents
length <= 200topics?stringComma-separated topic ids
length <= 2000countries?stringComma-separated ISO country codes, lowercase
length <= 1000competitors?stringComma-separated competitor ids; responses mentioning any
length <= 2000from?stringAnswered on or after this UTC date; omit for all time
^\d{4}-\d{2}-\d{2}$to?stringAnswered on or before this UTC date; omit for today
^\d{4}-\d{2}-\d{2}$Top 7 cited posts and the total
application/jsontotal*integerdays*array<string>posts*array<>curl -X GET 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/social/reddit/overview'{ "total": 0, "days": [ "string" ], "posts": [ { "pageId": "347b9bf8-fe00-46f6-b8ca-1e06b3bd5809", "url": "string", "community": "string", "title": "string", "author": "string", "publishedAt": "2019-08-24T14:15:22Z", "fetched": true, "citations": 0, "average": 0, "daily": [ 0 ] } ]}curl -X GET 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/social/reddit/overview'{
"total": 0,
"days": [
"string"
],
"posts": [
{
"pageId": "347b9bf8-fe00-46f6-b8ca-1e06b3bd5809",
"url": "string",
"community": "string",
"title": "string",
"author": "string",
"publishedAt": "2019-08-24T14:15:22Z",
"fetched": true,
"citations": 0,
"average": 0,
"daily": [
0
]
}
]
}